/*
 Theme Name:   Darna Child Theme
 Theme URI:    http://themes.g5plus.net/darna
 Description:  Darna Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     darna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
/************************* wpbato *************************/

/* Kalameh */
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-ExtraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-ExtraLight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-SemiBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-SemiBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-ExtraBold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-ExtraBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: kalameh;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/kalameh/woff2/KalamehWebFaNum-Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/kalameh/woff/KalamehWebFaNum-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

/* iranyekan */
@font-face {
	font-family: iranyekan;
	font-style: normal;
	src: url('fonts/iranyekan/woff/IRANYekanXVF.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

/* vazir */
@font-face{ 
    font-family: 'vazir';
    src:url('fonts/vazir/vazir.eot')
    format('eot'), url('fonts/vazir/vazir.woff')
    format('woff'), url('fonts/vazir/vazir.ttf')
    format('truetype');
}

/* dana */
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 10;
	src: url('fonts/dana/woff/DanaFaNum-Hairline.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/dana/woff/DanaFaNum-Thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/dana/woff/DanaFaNum-UltraLight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/dana/woff/DanaFaNum-Light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/dana/woff/DanaFaNum-Medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/dana/woff/DanaFaNum-DemiBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/dana/woff/DanaFaNum-ExtraBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/dana/woff/DanaFaNum-Black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 930;
	src: url('fonts/dana/woff/DanaFaNum-ExtraBlack.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 960;
	src: url('fonts/dana/woff/DanaFaNum-Heavy.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 990;
	src: url('fonts/dana/woff/DanaFaNum-Fat.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/dana/woff/DanaFaNum-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/dana/woff/DanaFaNum-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

/* yekanbakh */
@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-thin.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-thin.woff2') format('woff2');		
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-Light.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-Light.woff2') format('woff2');	
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-Regular.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-SemiBold.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-SemiBold.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-Bold.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-Bold.woff2') format('woff2'); 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-ExtraBold.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-ExtraBold.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-Black.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 950;
	src: url('fonts/yekanbakh/woff/YekanBakhFaNum-ExtraBlack.woff') format('woff'),   
	url('fonts/yekanbakh/woff2/YekanBakhFaNum-ExtraBlack.woff2') format('woff2');		 
}

/* iransans */
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/iransans/eot/IRANSansWeb_Black.eot');
	src: url('fonts/iransans/eot/IRANSansWeb_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb_Black.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/iransans/eot/IRANSansWeb_Bold.eot');
	src: url('fonts/iransans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/iransans/eot/IRANSansWeb_Medium.eot');
	src: url('fonts/iransans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/iransans/eot/IRANSansWeb_Light.eot');
	src: url('fonts/iransans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/iransans/eot/IRANSansWeb_UltraLight.eot');
	src: url('fonts/iransans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/iransans/eot/IRANSansWeb.eot');
	src: url('fonts/iransans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/iransans/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/iransans/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype');
}

/* shabnam */
@font-face {
	font-family: shabnam;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/shabnam/Shabnam-Bold-FD.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: shabnam;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/shabnam/Shabnam-Light-FD.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: shabnam;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/shabnam/Shabnam-FD.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
/*
body,h1,h2,h3,h4,h5,h6,p,a,span,.widget-text-intro,.heading.bold-color.secondary-font,.title.secondary-font.bold-color.primary-color-hover,.time.menu-font,.title.secondary-font {
	font-family: "KalamehWebFaNum" !important;
}*/
ul.x-sub-menu.x-sub-menu-standard.x-list-style-none.x-animate-sign-flip {
    left: auto !important;
}
.x-nav-menu ul.x-sub-menu b.x-caret {
    right: auto !important;
    left: 0;
}
.block-center-inner {
    text-align: right;
}
.site-content-single-product .single-product-info form.cart div.quantity, .site-content-single-product .single-product-info div.cart div.quantity, .site-content-single-product .single-product-info p.cart div.quantity {
    margin-left: 20px !important;
	margin-right: 0px !important;
}
th.label {
    color: #000;
    font-size: 15px;
}
.woocommerce .star-rating span::before {
    font-family: 'star';
}
.site-content-single-product .single-product-info .woocommerce-product-rating .star-rating {
    margin: 8px 0px 0px 10px !important;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    margin-left: 20px !important;
}
.mail-chimp-wrapper .mail-chimp-button button {
    left: 5px !important;
	right: auto;
}
.portfolio-info-box.share {
    direction: ltr !important;
}
.portfolio-navigation-wrap,.pp_details {
    direction: ltr !important;
}
footer.main-footer-wrapper .collapse:before {
    content: "\f053" !important;
    left: 10px !important;
	right: auto !important;
}
footer.main-footer-wrapper .expanded:before {
    content: "\f078";
	left: 10px !important;
	right: auto !important;
}
i.fa.fa-paper-plane {
    float: left !important;
}
.site-content .widget-text-intro, .sidebar .widget-text-intro {
    padding: 25px 10px !important;
}